=== debian/control ===
Source: php-lua-1
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               liblua5.2-dev,
               php5.6-dev
Standards-Version: 4.5.1
Homepage: https://pecl.php.net/package/lua
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-lua.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-lua
X-PHP-Dummy-Package: no
X-PHP-Default-Version: 5.6
X-PHP-Versions: 5.6
X-PHP-PECL-Name: lua

Package: php5.6-lua
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Packages},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Packages},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: PHP Embedded lua interpreter
 This extension embeds the lua interpreter and offers an OO-API to lua
 variables and functions.
